html {
    min-width: 1200px;
}

body {
    margin: 0;
    padding: 0;
    font: 14px "microsoft yahei", Arial, Helvetica, sans-serif;
    color: #333333
}

ul,li,p,h1,h2,h3,h4,h5,h6,dl,dd {
    margin: 0;
    padding: 0
}

.lf {
    float: left
}

.rt {
    float: right
}

.clear {
    clear: both
}

a {
    text-decoration: none;
    color: #333
}

a:hover {
    color: #017FD8
}

li {
    list-style: none
}

img {
    border: 0;
    vertical-align: bottom
}

.header {
    width: 100%;
    min-width: 1200px;
    height: 200px;
    background: url(header_bg.jpg) no-repeat top center
}

.header>div {
    width: 100%;
    min-width: 1200px
}

.header div.top {
    height: 143px;
    border-bottom: 1px solid #457EAE
}

.logoShow {
    width: 1200px;
    margin: 0 auto
}

.logoShow div.search {
    width: 300px;
    color: #ffffff;
    margin-top: 25px;
    margin-right: 5px;
    text-align: right
}

.search div {
    height: 16px;
    line-height: 16px
}

.search div a {
    position: relative;
    padding-left: 25px
}

.search div a:before {
    content: '';
    position: absolute;
    top: 1px;
    left: 0;
    width: 17px;
    height: 16px;
    background: url(home.jpg) no-repeat
}

.logoShow a {
    color: #ffffff;
    font-size: 14px;
    text-align: center
}

.logoShow a:hover {
    text-decoration: underline
}

.search form {
    position: relative;
    margin-top: 25px
}

.logoShow input[type='text'] {
    width: 290px;
    height: 43px;
    border: 0;
    padding-left: 10px;
    border-radius: 5px
}

.logoShow input[type='image'] {
    position: absolute;
    top: 12px;
    right: 12px;
    width: 20px;
    height: 20px
}

:-moz-placeholder {
    color: #5E5E5E;
    font-family: Georgia
}

::-moz-placeholder {
    color: #5E5E5E;
    font-family: Georgia
}

input:-ms-input-placeholder {
    color: #5E5E5E;
    font-family: Georgia
}

input::-webkit-input-placeholder {
    color: #5E5E5E;
    font-family: Georgia
}

.logo {
    padding-top: 35px;
    margin-left: 5px;
    animation: zoomIn 1s
}

.header div.navBG {
    -webkit-box-shadow: 0 4px 10px #ccc;
    -moz-box-shadow: 0 4px 10px #ccc;
    box-shadow: 0 4px 10px #ccc
}

.nav {
    width: 1200px;
    height: 55px;
    margin: 0 auto;
    text-align: center
}

.nav>ul>li {
    float: left;
    width: 150px;
    height: 55px;
    text-align: center;
    position: relative;
    z-index: 999
}

.nav>ul>li>a {
    height: 55px;
    line-height: 55px;
    display: block;
    color: #ffffff;
    font-size: 16px
}

.nav>ul>li:hover {
    background: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px
}

.nav>ul>li.active {
    background: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px
}

.nav>ul>li:hover>a {
    color: #017FD8
}

.nav>ul>li.active>a {
    color: #017FD8
}

.nav>ul li ul {
    display: none;
    position: absolute;
    top: 55px;
    left: 0;
    right: 0
}

.nav>ul li ul li {
    background: rgba(255, 255, 255, .9);
    height: 45px;
    box-shadow: 1px 2px 1px #017FD8;
    border-top: 1px solid #017FD8
}

.nav>ul>li ul a {
    display: block;
    line-height: 45px;
    font-size: 16px;
    color: #333
}

.nav>ul li ul li:hover {
    background: rgba(1, 127, 216, .9)
}

.nav>ul li>ul li:hover a {
    color: #fff
}

.banner {
    width: 100%;
    min-width: 1200px;
    height: 440px;
    padding-top: 20px
}

.main_visual {
    width: 1200px;
    margin: 0 auto;
    height: 440px;
    overflow: hidden;
    position: relative;
    z-index: 0
}

.main_image {
    width: 1200px;
    height: 440px
}

.main_image li>a {
    display: block;
    width: 100%;
    height: 440px
}

.main_image li>a img {
    width: 100%;
    height: 100%
}

.flicking_con {
    position: absolute;
    bottom: 5%;
    left: 50%;
    z-index: 1;
    width: 80px;
    margin-left: -40px;
    height: 15px;
    text-align: center
}

.flicking_con a {
    float: left;
    display: inline-block;
    width: 15px;
    height: 15px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: 0 5px;
    background: #fff
}

.flicking_con a.on {
    background: #017FD8
}

#btn_prev,#btn_next {
    z-index: 2;
    position: absolute;
    display: block;
    width: 42px!important;
    height: 95px!important;
    top: 50%;
    margin-top: -47px;
    display: none
}

#btn_prev {
    background: url(spirts.jpg) no-repeat 0 -103px;
    left: 0
}

#btn_next {
    background: url(spirts.jpg) no-repeat -47px -103px;
    right: 0
}

.mainBody {
    width: 1200px;
    margin: 0 auto 0;
    padding: 20px 0 30px
}

.mainBody:after {
    content: '';
    display: table;
    clear: both
}

.mainBody>div {
    margin-bottom: 20px
}

.first_part {
    height: 475px
}

.second_part {
    height: 265px
}

.third_part {
    height: 360px
}

.intro {
    height: 210px;
    line-height: 30px;
    overflow: hidden;
    margin: 12px 30px;
    font-size: 15px;
    text-indent: 2em;
    text-align: justify
}

.columnName {
    height: 60px;
    line-height: 60px;
    position: relative;
    margin-bottom: 15px;
    border-bottom: 1px solid #C3C3C3
}

.columnName a {
    display: block;
    font-size: 22px;
    font-weight: bold;
    padding-left: 48px
}

.columnName a:before {
    display: block;
    content: '';
    width: 38px;
    height: 30px;
    position: absolute;
    top: 15px;
    left: 0;
    transition: transform 1s
}

.first_part .columnName {
    border-bottom: none
}

.notice {
    width: 380px
}

.notice .columnName a:before {
    background: url(spirts.jpg) no-repeat -45px 0
}

.notice ul li {
    height: 76px;
    margin-bottom: 25px
}

.notice ul li a,.notice_list ul li a {
    display: block;
    width: 74%;
    height: 50px;
    line-height: 25px;
    overflow: hidden;
    font-size: 16px;
    text-align: justify;
    padding-top: 10px
}

.notice ul li div.time,.notice_list ul li div.time {
    width: 76px;
    height: 76px;
    text-align: center;
    color: #017FD8;
    border: 1px solid #017FD8;
    box-sizing: border-box;
    font-weight: bold
}

.notice ul li div.time p.day {
    font-size: 30px;
    line-height: 45px;
    padding-top: 3px
}

.notice ul li:hover div.time,.notice_list ul li:hover div.time {
    background: #017FD8;
    color: #fff
}

.news {
    width: 790px
}

.news .columnName a:before {
    background: url(spirts.jpg) no-repeat 0 0
}

.news ul li {
    float: left;
    display: block;
    width: 250px;
    margin-right: 20px
}

.news ul li:last-child {
    margin-right: 0
}

.news ul li a:first-child {
    display: block;
    width: 250px;
    height: 175px;
    overflow: hidden
}

.news ul li a:first-child img {
    width: 100%;
    height: 100%;
    transition: transform 1s
}

.news ul li:hover a:first-child img {
    transform: scale(1.15, 1.15)
}

.news .news_title {
    display: block;
    width: 100%;
    height: 44px;
    line-height: 24px;
    overflow: hidden;
    font-size: 16px;
    color: #000;
    padding: 15px 0
}

.news ul li:hover .news_title {
    color: #017FD8
}

.news ul p {
    font-size: 12px;
    color: #666;
    width: 100%;
    height: 60px;
    line-height: 20px;
    overflow: hidden;
    text-align: justify
}

.news ul span {
    display: block;
    font-size: 12px;
    color: #666;
    padding: 10px 0
}

.news ul div div {
    height: 40px;
    border-top: 1px solid #BFBFBF;
    position: relative
}

.news ul div div a:first-child {
    display: block;
    width: 90px;
    height: 23px;
    line-height: 23px;
    border: 1px solid #bfbfbf;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin-top: 10px;
    text-align: center;
    font-size: 12px;
    color: #666
}

.news ul div div:hover a:first-child {
    color: #017FD8;
    border-color: #017FD8
}

.news ul div div a:last-child {
    display: block;
    width: 27px;
    height: 14px;
    background: url(spirts.jpg) no-repeat 0 -48px;
    position: absolute;
    top: 15px;
    right: 10px;
    transition: .3s
}

.news ul li:hover div div a:last-child {
    right: 2px
}

.second_part>div:first-child {
    width: 425px;
    height: 265px;
    background: #f0f0f0
}

.second_part>div:first-child ul {
    padding: 12px 30px
}

.second_part>div:first-child ul li {
    height: 30px;
    line-height: 30px;
    font-size: 15px
}

.second_part>div:first-child ul li a {
    display: inline-block;
    width: 80%;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    font-size: 15px
}

.second_part>div:first-child ul li span {
    line-height: 30px
}

.second_part>div:first-child ul li:hover a {
    color: #017FD8
}

.second_part>div:first-child ul li:hover span {
    color: #017FD8
}

.second_part .rt a {
    padding: 5px 20px;
    margin: -2px 3px 0 0;
    background: #fff
}

.column_f {
    width: 770px
}

.column_f>a {
    display: block;
    width: 255px;
    height: 265px;
    background: #017FD8;
    position: relative;
    color: #fff;
    padding-left: 30px
}

.column_f>a h3 {
    font-size: 28px;
    padding-top: 150px
}

.column_f>a h3:before {
    content: '';
    display: block;
    width: 74px;
    height: 72px;
    background: url(spirts.jpg) no-repeat -102px -103px;
    position: absolute;
    top: 50px;
    left: 30px;
    transition: transform 1s
}

.column_f>a:hover h3:before {
    transform: scale(1.2, 1.2)
}

.column_f>a h3:after {
    content: '';
    display: block;
    width: 26px;
    height: 25px;
    background: url(spirts.jpg) no-repeat -184px -104px;
    position: absolute;
    top: 158px;
    right: 72px;
    transition: .3s
}

.column_f>a:hover h3:after {
    right: 65px
}

.column_p {
    width: 515px;
    height: 265px;
    overflow: hidden
}

p.effect-apollo {
    position: relative;
    margin: 0
}

p.effect-apollo span::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.5);
    content: '';
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    -webkit-transform: scale3d(3.5, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
    transform: scale3d(3.5, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0)
}

p.effect-apollo:hover span::before {
    -webkit-transform: scale3d(3.5, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
    transform: scale3d(3.5, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0)
}

.column_p img {
    width: 100%;
    height: 100%
}

.third_part>div {
    float: left;
    display: block;
    width: 380px;
    height: 360px
}

.third_part>div {
    margin-right: 30px
}

.third_part>div:last-child {
    margin-right: 0
}

.third_part>div:first-child .columnName a:before {
    background: url(spirts.jpg) no-repeat -92px 0
}

.third_part>div:nth-child(2) .columnName a:before {
    background: url(spirts.jpg) no-repeat -136px 0
}

.third_part>div:last-child .columnName a:before {
    background: url(spirts.jpg) no-repeat -170px 0
}

.columnName:hover a {
    color: #017FD8
}

.columnName:hover a:before {
    transform: scale(1.2, 1.2)
}

.third_part ul li {
    height: 35px;
    font-size: 16px;
    position: relative
}

.third_part ul li a {
    display: inline-block;
    width: 95%;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    font-size: 16px;
    padding-left: 5%
}

.third_part ul li span {
    line-height: 32px
}

.third_part ul li a:before {
    display: block;
    content: '';
    width: 6px;
    height: 6px;
    background: #BFBFBF;
    position: absolute;
    top: 15px;
    left: 1px;
    border-radius: 50%
}

.third_part ul li:hover {
    background: #eee;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}

.third_part ul li:hover a {
    color: #017FD8
}

.third_part ul li:hover a:before {
    background: #017FD8
}

.banner_C {
    width: 1200px;
    margin: 0 auto;
    height: 170px;
    padding-top: 20px
}

.main_visual_C {
    width: 100%;
    height: 170px;
    overflow: hidden;
    position: relative;
    z-index: 0
}

.main_image_C {
    width: 1200px;
    height: 170px
}

.main_image_C li>a {
    display: block;
    width: 100%;
    height: 170px
}

.main_image_C li>a img {
    width: 100%;
    height: 100%
}

.flicking_con_C {
    position: absolute;
    bottom: 8%;
    right: 0;
    z-index: 1;
    width: 80px;
    margin-left: -40px;
    height: 15px;
    text-align: center
}

.flicking_con_C a {
    float: left;
    display: inline-block;
    width: 10px;
    height: 10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: 0 5px;
    background: #fff
}

.flicking_con_C a.on {
    background: #017FD8
}

.column_content {
    margin-bottom: 0;
    background: #fff
}

.column_content:after {
    content: '';
    display: table;
    clear: both
}

.column_content .left_nav {
    width: 315px;
    background: #efefef;
    border-top: 4px solid #017FD8;
    position: relative
}

.column_content .left_nav>div {
    width: 100%;
    height: 60px;
    line-height: 60px;
    padding-top: 15px;
    text-indent: 4em
}

.column_content .left_nav>div h3 {
    font-size: 24px
}

.column_content .left_nav>ul {
    padding-top: 5px;
    padding-left: 20px;
    width: 295px;
    padding-bottom: 270px
}

.column_content .left_nav>ul>li {
    width: 100%;
    height: 58px;
    background: #e0e0e0;
    margin-bottom: 4px;
    position: relative;
    text-indent: 3em;
    border-right: 6px solid #4e4e4e;
    box-sizing: border-box
}

.column_content .left_nav>ul>li a {
    line-height: 58px;
    font-size: 18px;
    display: block
}

.column_content .left_nav>ul>li.active {
    border-right: 6px solid #017FD8
}

.column_content .left_nav>ul>li:hover {
    border-right: 6px solid #017FD8
}

.column_content .left_nav>ul>li.active>a {
    color: #017FD8
}

.column_content .left_nav img {
    position: absolute;
    width: 315px;
    height: 250px;
    bottom: 0;
    left: 0
}

.column_content .right_content {
    width: 840px;
    padding-right: 10px;
    min-height: 500px
}

.column_name {
    width: 100%;
    height: 85px;
    border-bottom: 1px solid #D8D8D8
}

.column_name>div.rt {
    height: 50px;
    line-height: 50px;
    color: #666
}

.column_name>div.rt a {
    color: #666
}

.column_name h3 {
    height: 50px;
    line-height: 50px;
    font-size: 24px;
    font-weight: 500
}

.column_name>div a:hover {
    color: #017FD8
}

.right_content ul {
    margin-bottom: 20px
}

.right_content .column_list ul.list_info {
    margin-top: 15px
}

.right_content .column_list ul.list_info li {
    height: 35px;
    line-height: 35px;
    position: relative;
    font-size: 16px
}

.right_content .column_list ul.list_info li a {
    display: inline-block;
    width: 80%;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    padding-left: 25px;
    font-size: 16px;
    position: relative
}

.right_content .column_list ul.list_info li:hover {
    background: #eee;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}

.right_content .column_list ul.list_info li:hover a {
    color: #017FD8
}

.right_content .column_list ul.list_info li:hover span {
    color: #017FD8
}

.right_content .column_list ul.list_info li a:before {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #cecece;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    position: absolute;
    top: 13px;
    left: 3px
}

.right_content .column_list ul.list_info li:hover a:before {
    background: #017FD8
}

.column_list .column_introInfo {
    width: 97%;
    margin: 20px auto 70px
}

.detail_content {
    width: 97%;
    margin: 0 auto
}

.detail_content .detail_title {
    height: 90px;
    text-align: center;
    margin-top: 15px
}

.detail_content .detail_title h3 {
    width: 100%;
    height: 55px;
    line-height: 55px;
    overflow: hidden;
    font-size: 22px;
    font-weight: normal
}

.detail_content .detail_title p {
    color: #666;
    font-size: 12px
}

.detail_content .detail_contentInfo {
    margin: 10px 0 70px
}

.detail_content .detail_contentInfo p {
    font-size: 16px;
    line-height: 33px;
}

.detail_content .detail_contentInfo p span {
    font-size: 16px;
    line-height: 33px;
}

.news_list ul li {
    height: 165px;
    padding: 20px 0;
    border-bottom: 1px solid #D4D4D4
}

.news_list ul li>a {
    float: left;
    width: 245px;
    height: 165px;
    overflow: hidden
}

.news_list ul li>a img {
    display: inline-block;
    width: 245px;
    height: 165px;
    transition: .3s
}

.news_list ul li>a img:hover {
    transform: scale(1.1)
}

.news_list ul li div {
    width: 68%;
    height: 165px;
    position: relative
}

.news_list ul li div>a:first-child {
    display: block;
    width: 100%;
    height: 35px;
    line-height: 35px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 18px
}

.news_list ul li div p {
    width: 100%;
    height: 60px;
    line-height: 20px;
    overflow: hidden;
    color: #666;
    margin: 10px 0 30px;
    text-align: justify
}

.news_list ul li div span {
    color: #999
}

.news_list ul li div>a:last-child:after {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    background: url(spirts.jpg) no-repeat 0 -259px;
    position: absolute;
    right: 10px;
    bottom: 10px;
    transition: .3s
}

.news_list ul li div>a:last-child:hover:after {
    right: 2px;
    background: url(spirts.jpg) no-repeat -56px -259px
}

.notice_list li {
    height: 75px;
    padding: 20px 0;
    border-bottom: 1px solid #D4D4D4
}

.notice_list ul li a {
    display: block;
    width: 88%;
    height: 75px;
    line-height: 75px;
    overflow: hidden;
    font-size: 16px;
    text-align: justify;
    padding-top: 0
}

.notice_list ul li div.time {
    width: 80px;
    height: 75px;
    text-align: center;
    color: #017FD8;
    border: 1px solid #017FD8;
    box-sizing: border-box;
    font-weight: bold
}

.notice_list ul li div.time p.day {
    font-size: 30px;
    line-height: 45px;
    padding-top: 3px
}

.teacher_list li {
    float: left;
    display: block;
    width: 175px;
    height: 225px;
    margin: 30px 17px 0;
    text-align: center
}

.teacher_list ul:after {
    content: '';
    display: table;
    clear: both
}

.teacher_list li>a img {
    width: 175px;
    height: 175px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    -webkit-box-shadow: 1px 1px 3px 1px #969696;
    -moz-box-shadow: 1px 1px 3px 1px #969696;
    box-shadow: 1px 1px 3px 1px #969696;
    transition: transform 1s
}

.teacher_list li:hover>a img {
    transform: scale(1.1, 1.1)
}

.teacher_list li a.teach_name {
    display: block;
    font-size: 18px;
    width: 100%;
    height: 30px;
    margin-top: 15px
}

.teacher_list li:hover a.teach_name {
    color: #017FD8
}

.dept_list .deptName {
    display: block;
    height: 65px;
    position: relative
}

.dept_list .deptName a {
    line-height: 65px;
    color: #017FD8;
    font-size: 20px;
    font-weight: normal;
    padding-left: 25px
}

.dept_list .deptName a:before {
    content: '';
    display: block;
    width: 8px;
    height: 20px;
    background: #017FD8;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    position: absolute;
    top: 22px;
    left: 5px
}

.dept_list ul li {
    padding: 20px 25px;
    background: #eee;
    margin-bottom: 15px;
    position: relative
}

.dept_list ul li:last-child {
    margin-bottom: 0
}

.dept_list ul li a {
    font-size: 23px;
    font-weight: 600
}

.dept_list ul li a span {
    font-size: 18px;
    font-weight: 300;
    padding-left: 15px
}

.dept_list ul li a:hover span {
    color: #333
}

.dept_list ul li p {
    font-size: 16px;
    width: 100%;
    height: 70px;
    line-height: 70px;
    overflow: hidden
}

.dept_list ul li div span {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    padding-left: 25px;
    margin-right: 40px;
    position: relative
}

.dept_list ul li div span:before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 2px;
    left: 1px
}

.dept_list ul li div span.tel:before {
    background: url(spirts.jpg) no-repeat 0 -216px
}

.dept_list ul li div span.email:before {
    background: url(spirts.jpg) no-repeat -32px -216px
}

.dept_list ul li div span.location:before {
    background: url(spirts.jpg) no-repeat -70px -216px
}

.dept_list ul li a:last-child {
    display: block;
    width: 30px;
    height: 30px;
    background: url(spirts.jpg) no-repeat 0 -259px;
    position: absolute;
    top: 23px;
    right: 35px
}

.dept_list ul li a:last-child:hover {
    background: url(spirts.jpg) no-repeat -56px -259px;
    right: 28px
}

.search_list ul li {
    border-bottom: 1px dotted #ddd;
    padding: 10px 0 15px
}

.search_list ul li a {
    display: inline-block;
    width: 80%;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    font-size: 16px;
    padding-left: 3%;
    position: relative
}

.search_list ul li span {
    height: 35px;
    line-height: 35px;
    font-size: 16px
}

.search_list ul li p {
    width: 97%;
    padding-left: 3%;
    text-align: justify;
    color: #999
}

.right_content .search_list ul li a:before {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #cecece;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    position: absolute;
    top: 13px;
    left: 3px
}

.right_content .search_list ul li:hover a {
    color: #017FD8
}

.right_content .search_list ul li:hover span {
    color: #017FD8
}

.right_content .search_list ul li:hover a:before {
    background: #017FD8
}

.footer {
    width: 100%;
    min-width: 1200px;
    height: 60px;
    padding: 30px 0;
    background-color: #017FD8
}

.footer>div {
    width: 1200px;
    margin: 0 auto;
    color: #fff;
    text-align: center
}

.footer div p {
    height: 60px;
    line-height: 30px
}
